.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-5ea7fc7d-5ef2-fb23-fb96-59b0692fd456 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5087fffc-9036-66c8-e85d-c792c017d500 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-269346cd-f5af-87ba-ac1d-8f0c52f269ea {
color: var(--dark) !important;
}
.lfr-layout-structure-item-8f76eaff-f181-40b3-ded3-486b2d3ba5ab {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bd6ccb66-f795-6702-cf4b-4a13a470200c {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-23a61387-1160-7f2c-48a7-88fa60d3b86d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e52019cd-045a-9ebd-a2ea-9b6475a9f759 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2c2ef530-850c-effb-e43e-2be9948dd1cc {
background-color: var(--white) !important;
overflow: visible !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-db22fd20-c606-b9f9-5bad-74b5b7db0ab8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9922f9b0-1a17-4f35-75c3-c05900ce8adc {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4ecefc1e-725f-d07f-63fb-1ce11eed6955 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b817513a-c166-c754-b9c5-0836f677ad24 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-e7ca44be-fd22-c5bd-3fe7-a17d70afaa4b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6dfe9e3f-e1af-cd26-05b5-ba1fd05d710c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-10ebb91b-7574-5f4a-674f-92efb6e79054 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e81068d1-bef8-7d69-9840-1b9473d933ed {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-accdd6db-3a21-c81a-a69c-54981bb7bb57 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-7a9bc670-4d1d-3e04-ea22-0b347fa3298c {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f4528989-c8fe-cfe5-f904-6c75ee5f35ba {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-260e9dd4-9300-fda5-26c8-6bb4535c0e4c {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-37c3bd3a-cf36-a1e1-e397-6de87fab180a {
margin-bottom: var(--spacer-3,1rem) !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-0094b5d4-67b2-b8be-ff47-37577467155a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9cc5d788-d553-f35f-8b79-d613f67f9c2b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1fb3367a-d9c2-d1ec-abbd-30a4f7f4123f {
overflow: visible !important;
}
.lfr-layout-structure-item-87488c21-6353-b7c4-b2e0-c44b5fbde5b4 {
overflow: visible !important;
}
.lfr-layout-structure-item-1674e8a7-afbf-66a8-beee-47094afa8f24 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-baf4f824-c120-4b51-4b02-3365bc1d1625 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0857dea0-a0c9-4cbf-fbca-f6899efc0ceb {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-75da5cb7-f69b-f920-d53d-5fa205f86646 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b4cebb82-cdfb-c47f-2f6a-c0f96b4b4b07 {
padding-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4229555b-a1bb-ee7b-ef66-01cc12f48f6b {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2632ea54-b92a-1243-cdd1-a0e3700d4d2b {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9b39c9e4-33a2-2445-822e-e84cf1316ee7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b053f7f8-7703-dfcb-2a37-560d1cd100b5 {
display: none !important;
}
.lfr-layout-structure-item-c728a70c-9e4f-2308-7fae-4229e0889da3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6bbe0607-ac37-de9d-4afe-d4f0bb3c0499 {
color: var(--dark) !important;
}
.lfr-layout-structure-item-7cff3171-c779-cfbd-a55b-b4bec20f3d61 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7e141b4e-da76-2d58-692e-cc895aec403b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-19e5b184-dc86-f4ba-5396-687120f14705 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5df1eb20-9446-77a4-6ac2-8be403e19dd5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-03e10d2f-5ced-c732-548f-890091c86edd {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f1183adf-e7b1-0377-b069-26a6e6c49e3d {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b12d28af-0a7d-b3d7-f0c8-a366bb9e2ff7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a847a5d5-f649-59a8-977b-853bfa027d9a {
overflow: visible !important;
}
.lfr-layout-structure-item-9a24f3e3-c9d8-d631-c086-edba523168e3 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c1766b3e-2410-cf6d-6b23-d0fa7a8a3fb2 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d6788bf2-9db0-f013-eaef-e5f3c1a96fc5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-e84da319-5347-d9fb-bb6c-b417ad1bcac6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-23bde2bc-5016-4e24-f1de-aae8300ef375 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0021e1a8-78d8-60d4-29c8-e3f771e1ec0a {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-f6a621f9-45b4-8998-33c6-993a2283665c {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f4528989-c8fe-cfe5-f904-6c75ee5f35ba {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4229555b-a1bb-ee7b-ef66-01cc12f48f6b {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-51fdf4d5-65ba-7d76-ed7a-5deda0ff2398 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-86212b3c-416c-e85b-6704-62df74b43128 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-98d03085-190a-419a-0af5-bd8d4fd9334f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c7124a24-11ba-a9b6-b5ba-c724c4f1112a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-23bde2bc-5016-4e24-f1de-aae8300ef375 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
}